---
docker_packages:
  - docker-ce
  - docker-ce-cli
  - containerd.io
  - docker-buildx-plugin

install_compose_plugin: false
install_docker_compose: false
docker_compose_version: "v2.24.1"
create_compose_file: false

## users to include in the group docker ##
docker_users: []

## docker-compose variables ##
services:
  # - name: django-filesharing
  #   image: "dj${IMAGE_TAG:+:}${IMAGE_TAG}" #если image tag не задан, то image tag = NULL и не ставит :
  #   ports:
  #     - 8000:8000
  #   volumes:
  #     - /files:/app/public/static/zip
  #   restart: unless-stopped
  #   environment:
  #   networks:
  #     - filesharing

networks:
  # - name: filesharing
  #   driver: bridge

## destionation for compose.yml ##
compose_destination: #~/filesharing/compose.yml

# execute docker-compose up
apply_compose_file: false